@import "~scss/variables";

.swag-guided-shopping-appointment-button-copyable {
    &.sw-icon {
        cursor: pointer;
    }
    &:not(.is-compact) {
        background: white;
        font-size: 14px;
        padding: 2px 10px;
        line-height: 26px;
    }
    &.is-compact {
        background: none;
        border: none;
        padding: 4px;
        margin: -4px;
        &:hover {
            background: none;
        }
        .sw-icon {
            width: 14px;
            height: 14px;
            color: $color-shopware-brand-500;
        }
    }
}
